Announcement

Collapse
No announcement yet.

Disaster in my forum

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 2cv
    replied
    thx zes after upgrade on 422 all trobel more and less go so mut be that incopatibile version with php thx

    Leave a comment:


  • Lynne
    replied
    You are running vB4.2.1. What version of PHP is on the server? If you are using PHP5.4, you will need to upgrade to vB4.2.2 as that is the only version compatible with PHP5.4.

    Leave a comment:


  • 2cv
    started a topic Disaster in my forum

    Disaster in my forum

    ~~Disaster in my forum
    Already dlej time are only those registered illustrate the full list of errors
    Njaveč it seemed as if the prole with facbook and bbcode
    Today I excluded facbook the options and all the pics BBcode
    Sweets in case katerko li topic of my protal I get tolre
    Warning: Illegal string offset 'name' and [path] / includes / functions.php on line 6845
    Warning: Can not modify header information - headers Already sent by (output started at [path] / includes / class_core.php: 5698), and [path] / includes / functions.php on line 5577

    katstrofa why he suddenly collapsed all of my forum ***
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X